@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	}
	
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
#header_top{
	width:100%;
	height:31px;
	background: url('../img/slices/topheader.jpg') repeat-x;
	padding-top:5px;
	}
	
	#header_top ul{
		float:right;
		color: #666;
		}
	
	#header_top ul li{
		text-transform:uppercase;
		float:left;
		margin-right:5px;
		list-style:none;
		}
		
		#header_top ul li a{
		color: #777;
		font-size:12px;
		display:inline-block;
		}
		
		#header_top ul li a:hover {
			color:#333;
			}

#header{
	height:119px;
	background:url('../img/slices/header.jpg') repeat-x;
	width:100%;
	padding-top:25px;
	}
	
	
	
#header_top .content, #header .content, #menu .content, #content .content, #footer .content {
	margin:0 auto;
	width:968px;
	}
#ad1{
	width:728px;
	height:90px;
	float:right;
	}
#ad2{
	width:300px;
	height:250px;
	}
#ad3{
	width:728px;
	height:90px;
	margin:20px auto;
	clear:both;
	}
#ad4{
	width:300px;
	height:600px;
	}
	
/*********MENU***************/
#menu {
	width:100%;
	height:40px;
	background:url('../img/slices/nav.jpg') repeat-x;
	position:relative;
	z-index:1;
	}
	
#menu ul {
	float:left;
	}
	
#menu ul li {
	display:inline-block;
	list-style:none;
	text-transform:uppercase;
	color:#FFF;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	float:left;
	margin-right:5px;
	}
		
#menu ul li a {
	color:#FFF;
	padding:12px 8px 0 12px;
	display:block;
	font-size:12px;
	overflow:hidden;
	height:28px
	}
#menu ul li:hover {
	background:#333;
	}
			
#menu ul li a.active {
	background:#5D95BF;
	}
				
				


#menu ul li ul {
	list-style-type: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0;
	top: 40px;
	background: #333;
	margin: 0;
	padding: 0;
	display: none;
	float: left;
	width: 170px;
	border: 1px solid #111;
	z-index:999;
	}
#menu ul li ul li {
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
	}
html #menu ul li ul li a {
	float: left;
	width: 150px;
	background: #333;
	padding: 5px 5px 5px 15px;
	font-size:11px;
	font-weight:normal;
	height:16px;
	}
html #menu ul li ul li a:hover { /*--Hover effect for subnav links--*/
	background: #222;
	} 
				
form.search{
	padding-top:5px; 
	position:relative;
	width:150px;
	float:right;}				
				
/***********CONTENT****************/	
				
#content {
	width:968px;
	margin:30px auto 15px auto;
	font-size:12px;
	position:relative;
	}
#col1 img {
	padding:2px;
	border:1px solid #CCC;
	margin: 0 10px 10px 0;
	background:#FFF;
	}
#col1 {
	width:645px;
	float:left;
	}
#col2 {
	width:300px;
	float:left;
	margin-left:20px;
	}	

.socialicon{
	border:none;
	margin-bottom:15px;
	}

form.emailalert{
	float:right; 
	color:#666; 
	font-size:12px; 
	font-weight:normal; 
	font-style:italic;}
	
	form.emailalert .btn-blue{
		width:65px;}
	

	
#topjobs {
	background:url('../img/slices/gradient-gray.jpg') repeat-x bottom #F5F5F5;
	padding:10px;
	border:1px solid #999;
	margin:20px 0;
	}
	#topjobs div{
		margin:10px 0;
	}
	
#events, #ubEvents {
	margin:20px 0;
	clear:both;
	}
	#events div, #ubEvents div {
		margin-bottom:10px;
		}
	#events span.name, #events span.date, #ubEvents span.name, #ubEvents span.date {
		font-weight:bold;}
	
	
/*Submit Event Overlay - accessed from footer navigation*/
#sb-player.html form{
	font-size:12px;
	background:#FFF;
	padding:20px;
}
	
	#sb-player.html form table td{
		vertical-align:top;
}

/**********HEADINGS**********/

h1, div.h1 {
	/*background:url(../slices/icon-h1.gif) no-repeat;
	color:#236188;*/
	text-transform:uppercase;
	background:#323232;
	font-weight:bold;
	font-size:14px;
	padding:3px 10px 4px 8px;
	/*padding-left:22px; */
	margin:0 0 15px 0;
	color:#FFF;
	font-weight:normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
h1.article {
	font-size: 16px;
	font-weight: bold;
	padding: 3px 0px 5px 0px;
	color: #121212;
	background-color: transparent;
	}
h1 span, div.h1 span {
	width:75%;
	display:inline-block;
	}
	
h1.red, div.h1.red{
	background:#991F00;}
	
h1 a, div.h1 a {
	font-size:12px;
	padding-top:4px;
	color:#ccc;
	font-weight:normal;
	text-align:right;
	width:22%;
	display:inline-block;
	text-align:right;
	}

h3 {
	color:#991F00;
	text-transform:uppercase;
	font-size:18px;
	margin:20px 0 10px 0;
	border-bottom:1px solid #ccc;
	}

hr {
	background:url('../img/slices/hr.jpg') center no-repeat;
	height:5px;
	border:none;
	width:100%;
	clear:both;
	display:block;
	margin:5px auto;
	}
	
a {
	text-decoration:none;
	color:#236189;
	}

table tr td {
	padding:5px 0;
	}
	
p{
	padding:0 0 1.3em 0;
	line-height:1.5em;}
	
.title{
	font-weight:bold;}

/*******BUTTONS**********/
.btn-blue {
	/*background:#4785af url('../img/slices/btn-blue.jpg') bottom repeat-x;*/
	background:#236189;
	border:1px solid #13405f;
	padding:4px 8px;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	display:inline-block;
	font-size:12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
.btn-red {
	background:#991F00;
	border:#692c10 1px solid;
	padding:2px 6px;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	display:inline-block;
	font-size:12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
.btn-blue:hover {
	background:#13405f;
	}
.btn-search{
	background:url(../img/slices/icon-search.gif) no-repeat #FFF;
	width:16px;
	height:16px;
	border:none;
	position:absolute; 
	right:0;
	top:12px;}
.btn-red:hover {
	background:#692c10;
	}
input.textbox {
	font-size:11px;
	font-weight:normal;
	text-transform:inherit;
	color:#999;
	padding:4px 0;
	}
input {
	padding: 2px;
	}
	
.requiredStar{
	color: #900;}
	
.submit{
	/*padding:6px 12px;
	font-size:14px;
	background-color:#265E8D;
	text-align:center;
	color:#FFF;
	border: #173955;*/
	}

div.submit { display:inline; }
div.submit input {
	color:#FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	background-color:#265E8D;
	border:1px solid #173955;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px 8px;
	}
fieldset {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	}

	
/*******FOOTER***********/
#footer {
	margin:15px auto 0 auto;
	background:#333;
	width:100%;
	padding:20px 0;
	clear:both;
	float:left;
	}
	
#footer .content div {
	margin:0 15px 20px 0;
	float:left;
	}
	
#footer .content div a{
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;}

#footer ul li {
		list-style:none;
		font-size:11px;
		font-weight:normal;
		}
	#footer .content div  ul li a {
			color: #CCC;
			text-transform:none;
			text-transform:capitalize;
			}

 .info{
	clear:both;
	float:left;
	width:100%;
	margin:50px auto 25px auto;

	}


#sb-container{
			float:left;}
			
#paging {
	margin-top: 15px;
	border: 1px solid #CCC;
	padding: 8px;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
#paging a:link, #paging a:visited {
	display: inline-block;
	padding: 3px 5px;
	margin: 4px;
	font-weight: bold;
	border: 2px solid #FFF;
	}
#paging a:hover, #paging a:active {
	border: 2px solid #900;
	}
#paging span.current {
	padding: 3px 5px;
	font-weight: 900;
	color: #900;
	border: 2px solid #900;
	}
	
	
	
#flashMessage {
	font-weight: bold;
	font-size: 13px;
	padding: 10px;
	color: #900;
	}
				
#pastPrintIssues a {
	text-decoration: underline;
	}

h1, h2, h3 {
    line-height: 15px;
}